1-қадам. Қажетті плагиндер мен орнату пакеттерін тексеру

2024 ж. 7 ақпан

ID 241277

Егер сізде төменде атап көрсетілген барлық қажетті веб-плагиндер мен орнату пакеттері бар болса, бұл қадам көрсетілмейді.

Бұлтты ортаны конфигурациялау үшін келесі құрамдастардың болуы талап етіледі:

  • Орнату пакеттері:
    • Windows үшін Желілік агент;
    • Linux үшін Желілік агент;
    • Kaspersky Endpoint Security for Linux.
  • Kaspersky Endpoint Security for Linux веб-плагині
  • Кемінде келесілердің бірі:
    • Kaspersky Endpoint Security for Windows орнату пакеті және веб-плагині (ұсынылады);
    • Kaspersky Security for Windows Server орнату пакеті және веб-плагині.

      Kaspersky Security for Windows Server орнына Kaspersky Endpoint Security for Windows қолдану ұсынылады.

Kaspersky Security Center бағдарламасы қолданыстағы құрамдастарды автоматты түрде анықтап, жетіспейтінерін атап көрсетеді. Жүктелетін бағдарламаларды таңдаңыз түймесін басып, атап көрсетілген құрамдастарды жүктеңіз және плагиндер мен орнату пакеттерін таңдаңыз. Құрамдасты жүктегеннен кейін, сіз жоқ құрамдастар тізімін жаңарту үшін Жаңарту түймесін қолдана аласыз.

Сондай-ақ, қараңыз:

Сценарий: Бұлтты ортада орналастыру

"Лаборатория Касперского" бағдарламаларының плагиндерін жүктеу

"Лаборатория Касперского" бағдарламаларына арналған орнату пакеттерін жүктеп алу және жасау

Сізге мына мақала пайдалы болды ма?
Нені жақсартуға болады?
Пікіріңіз үшін рақмет! Сіз бізге жұмысымызды жақсартуға көмектесесіз.
Пікіріңіз үшін рақмет! Сіз бізге жұмысымызды жақсартуға көмектесесіз.